Subject: [os2genau_digest] No. 1784
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 17 Feb 2009 00:00:35 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 16 February 2009
 Number  1784
**************************************************

Subjects for today
 
1   We Can Put an End to Word Attachments : Ian Manners" <deadmail>
2  Re:  We Can Put an End to Word Attachments : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  We Can Put an End to Word Attachments : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Mon, 16 Feb 2009 19:53:20 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   We Can Put an End to Word Attachments

We Can Put an End to Word Attachments
by Richard M. Stallman 

<http://www.gnu dot org/philosophy/no-word-attachments.html>

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Mon, 16 Feb 2009 20:59:21 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  We Can Put an End to Word Attachments

<quote who="Ian Manners">
> We Can Put an End to Word Attachments
> by Richard M. Stallman
>
> <http://www.gnu dot org/philosophy/no-word-attachments.html>

but I don't like HTML either
(mainly as a lot of HTML is broken and doesn't render in my mail client)
-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Mon, 16 Feb 2009 21:19:33 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  We Can Put an End to Word Attachments

Ian Manners wrote:
> We Can Put an End to Word Attachments
> by Richard M. Stallman 
>
> <http://www.gnu dot org/philosophy/no-word-attachments.html>
>   
There's a very simple solution. Back when I worked for a university, and 
got most of my administrative e-mail in the form of MS-Word documents, I 
used to send the reply back in .sxw (OpenOffice) format.

What, your primitive word processor can't read .sxw files? What sort of 
crippled word processor are you using, anyway?

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===